
D4Science Infrastructure - Task #3261

Manage more ldap groups from the portal so that we can setup different roles on various services

Apr 13, 2016 08:02 PM - Andrea Dell'Amico

Status: Closed Start date: Apr 13, 2016

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

Needed right now:

An admin group for redmine

The 'infrastructure managers' that is now a manually managed group, also for redmine

A group of subversion writers (? I do not remember if all the people from the Gcube VRE will have write access)

Related issues:

Related to D4Science Infrastructure - Task #3064: Investigate the installatio... Closed Mar 25, 2016

Blocks D4Science Infrastructure - Task #3262: Change the ldap authentication ... Closed Apr 13, 2016

History

#1 - Apr 13, 2016 08:04 PM - Andrea Dell'Amico

- Blocks Task #3262: Change the ldap authentication for the d4science subversion repository added

#4 - Jul 26, 2016 05:53 PM - Andrea Dell'Amico

- Related to Task #3064: Investigate the installation of an identity manager added

#5 - Jul 26, 2016 05:54 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

We solved in a different way, see #3064
